平素よりStapleアプリをご利用いただき、誠にありがとうございます。

先週末のシステム更新に伴い、Stapleアプリのバージョンが更新されております。

お手数ですが、最新版のStapleアプリに更新してからご利用ください。

最新版のStapleアプリ

最新バージョンに更新する<Android版はこちら>

最新バージョンに更新する<iOS版はこちら>

また、旧バージョンのStapleアプリをご利用された場合、

以下のようなエラー画面になることがあります。

<Stapleアプリログイン時(旧バージョン)>

・エラー内容:不明なエラーが発生しました、等

<Stapleアプリご利用時(旧バージョン)>

・エラー内容:ネットワークが利用できません、エラーが発生しました、等

回答が見つかりましたか?